@charset "utf-8";
/* CSS Document */

/******************************/
/*******common css*************/


/******* fonts *********/

@import url('../fonts/worksans-stylesheet.css');
@import url('../fonts/ortical-stylesheet.css');
s
/******* fonts *********/


body {
    font-family: 'Ortica Linear' !important;
    overflow-x: hidden;
    color: #3B3B3B;
    background-color: #FFFCF6;
}

a {
    text-decoration: none;
    width: fit-content;
    display: block;
}

p {
    font-size: 14px;
    font-family: 'Work Sans';
    color: #3B3B3B;
}

h1 {
    font-family: 'Ortica Linear';
    font-size: 125px;
    font-weight: 900;
    color: transparent;
    position: absolute;
    bottom: -45px;
    right: 30px;
    -webkit-text-stroke: 1px #fffcfc94;
}

h2 {
    font-family: 'Work Sans';
    font-size: 30px;
    font-weight: 600;
    color: #122223;
    margin-bottom: 20px;
}

h3 {
    font-family: 'Work Sans';
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333333;
}

h4 {
    font-family: 'Ortica Linear';
    font-size: 16px;
    color: #333333;
}

h5 {
    font-family: 'Ortica Linear';
    font-size: 14px;
    color: #333333;
}

.sub_heading {
    font-family: 'Hubballi';
    font-size: 16px;
    background-color: #FFD981;
    padding: 6px 15px;
    margin-bottom: 10px;
    width: fit-content;
    border-radius: 5px;
}

.des_div {
    padding-left: 30px;
}

.text_dark {
    color: #122223;
}

/* custom css */

.mt-n1 {
    margin-top: -1rem !important;
}

.mt-n2 {
    margin-top: -1.5rem !important;
}

.mt-n3 {
    margin-top: -2rem !important;
}

.mt-n3 {
    margin-top: -2.5rem !important;
}

.mt-n5 {
    margin-top: -5.5rem !important;
}

.bottom_con {
    margin-top: 50px;
    padding-bottom: 80px;
    bottom: -50px;
    z-index: -1;
}

/* buttons */

/* .header_btn{
  border: none;
  background-color: #FFD981;
  padding: 17px 32px;
  color: #3b3b3b;
  border-radius: 10px;
  font-size: 12px;
}

.header_btn i{
  border-right: 1px solid #3B3B3B;
  padding-right: 10px;
  margin-right: 7px;
}

.header_btn:hover{
  background-color: #e19e00;
} */

.header_btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFD981;
    padding: 17px 32px;
    color: #3b3b3b;
    border-radius: 10px;
    font-size: 12px;
    font-family: "Montserrat", sans-serif;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    cursor: pointer;
    border: none;
}

.header_btn:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: #ffd401;
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}

.header_btn:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

.header_btn span {
    transition: all 0.3s ease-in-out;
    z-index: 2;
}

.header_btn i {
    border-right: 1px solid #3B3B3B;
    padding-right: 10px;
    margin-right: 7px;
    z-index: 2;
}

.header_btn:hover span {
    color: #000000;
    animation: scaleUp 0.3s ease-in-out;
}

@keyframes scaleUp {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.95);
    }

    100% {
        transform: scale(1);
    }
}



.navbar-nav {
    gap: 20px;
}

.dropdown-menu[data-bs-popper] {
    left: auto;
    right: 0;
}

.navbar-nav .nav-link {
    color: #ffffff;
    font-family: 'Work Sans';
    transition: .3s ease-in-out all;
}

.navbar-nav .nav-link:hover {
    color: #FFD54C;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #1e2125;
    background-color: #f7ec13;
}

.navbar-nav .dropdown-item {
    margin-bottom: 5px;
    font-family: 'Work Sans' !important;
}


/* slider */

.slider_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
}

.slider_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider-img-overlay {
    background: linear-gradient(180deg, rgba(0, 0, 0, .30) 30%, rgba(0, 0, 0, .30) 30%) !important;
}

.carousel-indicators {
    margin-right: 15px;
    margin-bottom: 15px;
}

.carousel-indicators [data-bs-target] {
    width: 15px;
    height: 3px;
    outline: 2px solid #ffffff00;
    border: 2px solid #ffffff00;
    margin-right: 0;
}

.carousel-indicators .active {
    opacity: 1;
    width: 25px;
    height: 3px;
    background-color: #FFCB54;
}

.carousel-indicators [data-bs-target] {
    opacity: 1;
}

.carousel-indicators {
    left: auto;
}

/* availability search start */

.search_bar {
    position: absolute;
    bottom: 50px;
}

.search_bar h1 {
    text-transform: uppercase;
    color: #ffffff;
}

.search_bar p {
    font-family: 'Hubballi';
    font-size: 20px;
    color: #ffffff;
    position: relative;
    /* left: 35px; */
    margin: 5px;
    width: fit-content;
}

/* .search_bar p::before{
  position: absolute;
  content: "";
  width: 30px;
  height: 1px;
  background-color: #ffffff;
  top: 50%;
  left: -35px;
}

.search_bar p::after {
  position: absolute;
  content: "";
  width: 7px;
  height: 7px;
  background-color: #ffffff;
  top: 40%;
  left: -35px;
  border-radius: 10px;
} */

.search_row .form-floating i {
    position: absolute;
    top: 23px;
    right: 20px;
    font-size: 13px;
    color: #ffffff;
}

.search_bar_col {
    background-color: #1e1e1ec9;
    padding: 15px 30px;
    border-radius: 10px;
}

.search_row .form-control {
    background-color: transparent;
    border: none;
    color: #ffffff;
}

.search_row .form-floating>label {
    color: #ffffff;
    font-size: 15px;
}

.search_row .form-select {
    background-color: transparent;
    border: none;
    color: #ffffff;
}

.search_row .form-select option {
    background-color: #3B3B3B;
}

.search_row .form-select {
    background-image: url(../images/arrow_down.svg);
}

.r_line {
    position: relative;
}

.r_line::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 50%;
    background-color: #ffffff;
    top: 23%;
    left: -25px;
}

.arrow_btn::before {
    background-color: #ffffff00 !important;
}

/* arrow btn */

.arrow_btn {
    border: none;
    background-color: transparent;
    display: flex;
    padding-left: 11px !important;
    padding: 0;
    padding-top: 7px;
}

.arrow_btn p {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    font-family: 'Lato';
    color: #122223;
    position: relative;
    left: 43px;
    transform: 1s ease;
}

button.arrow_btn .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    display: block;
    margin: 0;
    width: 30px;
    height: 30px;
    border-radius: 1.625rem;
    border: 1px solid #000000;
}

button.arrow_btn .circle .arrow {
    width: 24px;
    position: absolute;
    left: -8px;
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
}

/* .arrow_btn_text{
  display: flex;
  align-items: center;
} */

.arrow_btn:hover .circle {
    background-color: #FFD981;
    border-color: #FFD981;
    width: 27px;
    height: 27px;
}

.arrow_btn:hover .circle .arrow {
    left: 12px;
}

.arrow_btn:hover p {
    font-weight: bold;
}

.arrow_btn.light p {
    color: #ffffff;
}

.arrow_btn.light .circle {
    border: 1px solid #ffffff;
}

.arrow_btn.light .circle .arrow svg {
    fill: #ffffff;
}

.submit_btn {
    width: 130px !important;
}


/* common css */

.half_bg {
    background-image: linear-gradient(to right, #F8F5F0 60%, rgba(0, 0, 0, 0) 60%), url(../images/line_bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.blue_bg_half {
    background-image: linear-gradient(to right, #197E76 80%, rgba(0, 0, 0, 0) 20%);
    /* background-position: center; */
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
}

.blue_bg {
    background-color: #197E76;
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
}

.img_bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sec_padding {
    padding: 75px 0;
}

.icon_div {
    margin-top: 8px;
}

.icon_div img {
    width: 20px;
    height: 20px;
}

.bg-light {
    background-color: #ffffff !important;
}

.package_sec {
    margin-bottom: 100px;
}

/* Features sec */

.feat_sec {
    margin-top: 280px;
    height: 420px;
    display: flex;
    background-position: left;
}

.feat_text {
    margin-top: -461px;
    border-radius: 10px;
}

.swiper {
    overflow: hidden;
}

.custom {
    height: 550px;
    border-radius: 10px;
}

/* dining */

.dining_sec {
    margin-top: 80px;
    background-image: url(../images/gray_bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}

.dining_slider {
    margin-top: -100px;
    position: relative;
}

.dining_img {
    height: 550px;
    border-radius: 10px;
    margin: 25px 0;
    position: relative;
    z-index: 2;
}

.dining_circle {
    position: absolute;
    width: 400px;
    bottom: -84px;
    left: -70px;
}

.dining_slider .swiper-pagination-bullet-active {
    background: #FFCB54 !important;
    opacity: 1 !important;
}

.dining_slider .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #ffffff;
    opacity: .7;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    left: 15px !important;
}

/* Location */

.location_bg {
    background-image: linear-gradient(to left, #F8F5F0 60%, rgba(0, 0, 0, 0) 20%);
    /* background-position: center; */
    background-size: cover;
    background-repeat: no-repeat;
    color: #ffffff;
}

.expe_card {
    height: 400px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.4s ease-in-out;
    transition: all 1s;
    border-radius: 10px;
    margin: 10px;
}

.expe_card .expe_box {
    position: absolute;
    bottom: -10px;
    right: -10px;
    background-color: #ffffff;
    color: #ffffff !important;
    width: 275px;
    padding: 17px;
    height: 50px;
    overflow: hidden;
    transition: height 0.4s ease-in-out;
    border-radius: 4px;
}

.expe_box h4 {
    text-transform: uppercase;
}

.expe_box p {
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
    /* color: #000000; */
}

.expe_card:hover .expe_box {
    height: 220px;
}

.expe_card:hover .expe_box p {
    opacity: 1;
    transition-delay: 0.2s;
}

.expe_owl .owl-dots {
    display: none;
}

.owl-nav .owl-next {
    right: -10px;
}

.owl-nav .owl-prev:hover {
    background-color: #FFCB54 !important;
    color: #000000 !important;
}

.owl-carousel,
.owl-stage-outer {
    width: 100% !important;
}

.blog_owl .owl-dots {
    margin-top: 8px;
}

/* testimonials */

.testi_slide {
    height: 290px;
    z-index: 9;
}

.testi_col {
    background-image: url(../images/testi_bg.jpg);
    border-radius: 10px;
    background-size: 80%;
    background-position: left;
    background-repeat: no-repeat;
    position: relative;
}

.testi_col .carousel-indicators {
    z-index: 99;
    bottom: -50px;
}

.testi_caption {
    position: absolute;
    right: 0;
    bottom: auto;
    left: 0;
    text-align: left;
    background-color: #ffffff;
    padding: 30px 50px;
    border-radius: 10px;
    /* z-index: 9; */
    height: 100%;
}

.testi_caption img {
    width: 80px;
}

.testi_caption h4 {
    text-transform: uppercase;
    font-weight: bold;
}

.testi_circle {
    position: absolute;
    width: 538px;
    ;
    right: 0;
    bottom: 0;
}

/* footer */

.footer_con {
    padding-bottom: 30px;
    background-image: linear-gradient(to right, #003631 76%, rgba(0, 0, 0, 0) 40%), url(../images/footer_img.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

.footer_logo_div {
    background-color: #06B9AA;
    padding: 40px;
    width: 335px;
    border-radius: 3px;
    margin-top: -50px;
}

.footer_contact {
    font-size: 20px;
    font-family: 'Ortica Linear';
}

.footer_contact a,
.footer_link a {
    color: #ffffff;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}

.footer_contact a:hover,
.footer_link a:hover {
    color: #FFD54C;
}

.footer_left_div {
    display: flex;
    padding-top: 20px;
    padding-bottom: 30px;
}

.footer_left_div p {
    font-size: 13px;
}

/* ====================================================================================== */
/* ====================================================================================== */
/* ====================================================================================== */
/* ====================================================================================== */


.room-slider {
    width: 95%;
    position: relative;
    max-width: 800px;
    margin: auto;
    background: #fff;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    border-radius: 10px;
    height: 400px;
    transition: all 0.3s;
}

@media screen and (max-width: 992px) {
    .room-slider {
        max-width: 680px;
        height: 400px;
    }
}

@media screen and (max-width: 768px) {
    .room-slider {
        min-height: 500px;
        height: auto;
        margin: 180px auto;
    }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
    .room-slider {
        height: 350px;
    }
}

.room-slider__item {
    display: flex;
    align-items: center;
    border-radius: 10px;
}

.room-slider__img .rest_logo {
    width: 170px;
    margin-bottom: 20px;
}

.room-slider__item.swiper-slide-active .room-slider__img img {
    opacity: 1;
    transition-delay: 0.3s;
}

.room-slider__item.swiper-slide-active .room-slider__content>* {
    opacity: 1;
    transform: none;
}

.room-slider__item.swiper-slide-active .room-slider__content>*:nth-child(1) {
    transition-delay: 0.3s;
}

.room-slider__item.swiper-slide-active .room-slider__content>*:nth-child(2) {
    transition-delay: 0.4s;
}

.room-slider__item.swiper-slide-active .room-slider__content>*:nth-child(3) {
    transition-delay: 0.5s;
}

.room-slider__item.swiper-slide-active .room-slider__content>*:nth-child(4) {
    transition-delay: 0.6s;
}

.room-slider__img {
    width: 836px;
    flex-shrink: 0;
    height: auto;
    border-radius: 10px;
    transform: translate(-460px, 260px);
    overflow: hidden;
    background-color: #ffffff;
    padding: 30px;
    min-height: 275px;
}

.room-slider .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: auto;
    right: 60px;
    top: auto;
    margin-top: 10px;
}

.room-slider .swiper-button-next,
.swiper-button-prev {
    top: auto;
    margin-top: 10px;
}

.swiper-button-next,
.swiper-button-prev {
    background-color: #197E76;
    padding: 23px;
    border-radius: 50px;
    background-size: 15px 44px !important;
    transition: .2s ease-in-out;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    background-color: #0e5852;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url(../images/left.svg) !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/right.svg) !important;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
}

/* ================================ */

.read-more {
    --line-clamp: 3;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.read-more__text {
    display: -webkit-box;
    -webkit-line-clamp: var(--line-clamp);
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.read-more__checkbox {
    clip: rect(0 0 0 0);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.read-more__checkbox~.read-more__label {
    cursor: pointer;
    font-size: 0.75em;
    font-weight: 700;
    text-decoration: underline;
    color: #3B3B3B;
}

.read-more__checkbox:hover~.read-more__label {
    text-decoration: none;
}

.read-more__checkbox~.read-more__label::before {
    content: attr(data-read-more);
}

.read-more__checkbox:checked~.read-more__label::before {
    content: attr(data-read-less);
}

.read-more__checkbox:checked~.read-more__text {
    --line-clamp: none;
    -webkit-line-clamp: var(--line-clamp);
}

.long_read_more .read-more__checkbox~.read-more__label {
    width: 100%;
    text-align: end;
    position: relative;
}

.long_read_more .read-more__checkbox~.read-more__label::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 85%;
    background-color: #3B3B3B;
    top: 50%;
    bottom: 0;
    left: 0;
}



/* ==================================== */

/* inner pages */

.inner_main_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

.room_detail_banner {
    height: 400px;
}

/* detail slider */
.detail_slide .carousel-control-next,
.carousel-control-prev {
    align-items: end;
    opacity: 1;
    bottom: 15px;
}

.detail_slide .carousel-control-next {
    right: 22%;
}

.detail_slide .carousel-control-prev {
    left: 67%;
}

.detail_slide .carousel-control-next-icon,
.carousel-control-prev-icon {
    background-color: #197E76;
    width: 40px;
    height: 40px;
    background-position: 50%;
    background-size: 65%;
    border-radius: 30px;
}

.detail_slide .room-slider__img {
    transform: none !important;
    text-align: start;
    width: 600px;
}

.detail_slide .carousel-caption {
    left: 80%;
    bottom: 0;
}

.detail_slide .carousel-item {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 475px;
    border-radius: 10px;
}

.stay_slider .carousel-control-prev {
    left: 60%;
}

.stay_slider .carousel-control-next {
    right: 19%;
}

.location_text {
    margin-top: -323px;
    position: relative;
}

.location_slide .carousel-control-prev {
    top: 410px;
    bottom: auto;
    width: fit-content;
}

.location_slide .carousel-control-next {
    top: 410px;
    bottom: auto;
    width: fit-content;
}

.gray_left_bg {
    background-image: linear-gradient(to left, #F8F5F0 80%, rgba(0, 0, 0, 0) 80%);
}

ol li {
    font-size: 13px;
    margin-bottom: 10px;
    color: #3B3B3B;
}

ul li::marker {
    color: #197E76;
    font-size: 1.5em;
}

.dining_contact {
    height: 550px;
    margin-top: 130px;
}

.dining_contact_form {
    border-radius: 10px;
    margin-top: -600px;
}

.wedding_contact {
    height: 450px;
    margin-top: 100px;
}

.wedding_contact_form {
    border-radius: 10px;
    margin-top: -490px;
}

.about_bottom_banner {
    height: 500px;
    margin-top: 100px;
}

.about_bottom_text {
    border-radius: 10px;
    margin-top: -518px;
}

.logo_div img {
    width: 120px;
    height: auto;
}

.wedding_con {
    margin-bottom: 80px;
}

/* venue slider */

.venue_slider .carousel-caption {
    background-image: url(../images/thumb_bg.jpg);
    background-size: cover;
    background-position: top;
    right: auto;
    bottom: 30px;
    left: 30px;
    text-align: start;
    padding: 25px 25px 50px 25px;
    border-radius: 10px;
}

.venue_slider .carousel-caption .img_div img {
    width: 50px;
}

.venue_slider .carousel-item {
    height: 550px;
}

.venue_slider .carousel-indicators {
    position: absolute;
    right: auto;
    bottom: 0;
    margin-bottom: 2.3rem;
    margin-left: 6%;
}

.venue_slider .carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    background-color: #D9D9D9;
    margin-right: 0;
}

.venue_slider .carousel-indicators .active {
    background-color: #FFCB54;
    width: 30px;
    height: 10px;
    border-radius: 10px;
}

/* ============ */

.icon_div .img_div img {
    width: 50px;
    height: auto;
}

.icon_div h5 {
    color: #122223;
    font-weight: 600;
}

.wedding_img {
    margin-top: -150px;
}

.line_half_flower {
    position: absolute;
    right: 0;
    width: 250px;
    top: 50%;
}

/* accordian */

.accordion-item {
    margin-bottom: 15px;
    border: none;
    padding: 20px;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    background-color: #ffffff;
    border-bottom: 1px solid #B8B8B8;
    padding-bottom: 1rem;
    color: #003631;
}

.accordion-body {
    padding: 1rem .25rem 0 .25rem;
}

.accordion-button {
    padding: 0 .25rem 0 .25rem;
    font-family: 'Ortica Linear';
    font-size: 14px;
    font-weight: 600;
    color: #122223;
    text-transform: uppercase;
}

.w_icon_box {
    background-color: #ffffff;
    width: 100%;
    padding: 20px;
}

/* form */

.form-control {
    display: block;
    width: 100%;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-bottom: 1px solid #ffffff33;
}

.form-floating>label {
    color: #ffffff;
    font-size: 13px;
}

.form-control:focus {
    color: #ffffff;
    background-color: transparent;
    border-color: aliceblue;
    outline: 0;
    box-shadow: none;
}

.contact_form>.form-control:focus~label,
.contact_form>.form-control:not(:placeholder-shown)~label,
.contact_form>.form-select~label {
    opacity: 1;
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
    background-color: #197E76;
    height: auto;
    padding-bottom: 0;
    width: 117%;
    color: #ffffffa6;
}

.form-floating>.form-control,
.form-floating>.form-select {
    height: auto;
}

.form-floating input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #197E76 inset !important;
    -webkit-text-fill-color: #fff !important;
    background-color: #e0f7fa !important;
}

.contact_box {
    border-radius: 8px;
    transition: .3s ease-in-out;
}

.contact_box .img_div img {
    width: 35px;
    height: auto;
}

.contact_box h5 a {
    color: #122223 !important;
    transition: .3s ease-in-out;
}

.contact_box h5:hover a {
    color: #197E76 !important;
}

.contact_box:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

/* gallery */

.gallery_des_con {
    padding-bottom: 120px !important;
}

.gallery_tabs {
    gap: 10px;
    border: 0;
}

.gallery_tabs .nav-link {
    color: #3b3b3b;
    padding: 10px 20px !important;
    border: 1px solid #3b3b3b;
    border-radius: 5px;
    background-color: #ffffff;
    min-width: 100px;
}

.gallery_tabs .nav-link.active {
    color: #3b3b3b;
    background-color: #FFCB54;
    border: 1px solid #3b3b3b;
}

.gallery_tabs .nav-link:hover {
    color: #3b3b3b;
    background-color: #ffcc5415;
    border: 1px solid #3b3b3b;
}

.gallery_sub_tabs {
    border: 0;
}

.gallery_sub_tabs .nav-link {
    color: #3b3b3b;
    padding: 10px 20px !important;
    min-width: 170px;
    border-bottom: 1px solid #3b3b3b;
    margin-bottom: 15px;
}

.gallery_sub_tabs .nav-link.active {
    color: #495057;
    background-color: transparent;
    border: 1px solid #3b3b3b00;
    border-bottom: 1px solid #FFCB54;
}

.gallery_sub_tabs .nav-link:hover {
    color: #3b3b3b;
    border: 1px solid #3b3b3b00;
    border-bottom: 1px solid #FFCB54;
    font-weight: 600;
    background-color: transparent;
}

.gallery_sub_tabs .nav-item button.active {
    position: relative;
}

.gallery_sub_tabs .nav-item button.active::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.gallery_sub_tabs .nav-item button.active::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -8px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #FFCB54;
}

.gallery_img_div {
    height: 180px;
    border-radius: 8px;
    margin-bottom: 20px;
}

/* --------------------- */

.blok:nth-of-type(odd) {
    background-color: white;
}

.blok:nth-of-type(even) {
    background-color: black;
}

@-webkit-keyframes border-transform {

    0%,
    100% {
        border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%;
    }

    14% {
        border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%;
    }

    28% {
        border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%;
    }

    42% {
        border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%;
    }

    56% {
        border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%;
    }

    70% {
        border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%;
    }

    84% {
        border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%;
    }
}

/* #Progress
  ================================================== */

.progress-wrap {
    position: fixed;
    right: 30px;
    bottom: 30px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px #ffd9815f;
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    z-index: 99999;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    background-color: #fdfaf4;
}

.progress-wrap::after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f062";
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    color: #197e76aa;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::after {
    opacity: 0;
}

.progress-wrap::before {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f062";
    text-align: center;
    line-height: 46px;
    font-weight: 900;
    font-size: 24px;
    opacity: 0;
    background: #197E76;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::before {
    opacity: 1;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: #197E76;
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

/* mobile nav */

.toggle {
    position: relative;
    width: 45px;
    height: 45px;
    background: #548d88;
    box-shadow: 0 10px 20px rgba(255, 255, 255, 0.08);
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.toggle span {
    position: absolute;
    width: 27px;
    height: 3px;
    border-radius: 4px;
    background: #ffffff;
    transition: 0.5s;
}

.toggle span:nth-child(2) {
    transform: translateY(-9px);
    width: 25px;
    left: 7px;
}

.toggle span:nth-child(3) {
    transform: translateY(9px);
    width: 15px;
    left: 7px;
}

.toggle.active span:nth-child(1) {
    transform: translateX(60px);
}

.toggle.active span:nth-child(2) {
    width: 40px;
    transform: translateX(0) rotate(45deg);
    transition-delay: 0.2s;
}

.toggle.active span:nth-child(3) {
    width: 40px;
    transform: translateX(0) rotate(-45deg);
    transition-delay: 0.4s;
}

.mobi_menu_body h2 {
    color: #ffffff;
    font-size: 27px;
    text-transform: none;
    font-weight: 400;
}

.mobi_nav_link p {
    font-size: 15px;
    font-weight: 600;
}

.btn-close {
    margin-top: 5px !important;
    margin-right: 5px !important;
    background-color: #ffffff;
    opacity: .8;
    padding: 10px !important;
    border-radius: 5px;
    font-size: 16px;
    /* background-image: url(../images/close.svg); */
    transition: 0.3s ease;
}

.mobi_menu_body a:focus h2 {
    color: #FFCB54;
}

/* booking */

#bb_resBookingBox {
    display: flex;
    align-items: flex-end !important;
    width: 100% !important;
    background: transparent !important;
    border: none !important;
}

.bb_resbox p {
    width: 100% !important;
    font-size: 14px;
    padding: 10px 15px 0px 6px !important;
}

.bb_resbox .hasDatepicker,
input#promotioncode {
    width: 100% !important;
    background-color: transparent !important;
    border: none !important;
    color: #ffffff !important;
    border-bottom: 1px solid #ffffff !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

input#bb_resBtn {
    color: #3b3b3b !important;
    background-color: #ffd981 !important;
    border-radius: 5px !important;
    height: 54px;
    border: none !important;
    transition: .3s ease-in-out;
}

input#bb_resBtn:hover {
    background-color: #ffd401 !important;
}


/* Parent needs position: relative for absolute positioning */
.bbres_fieldset11 {
    position: relative;
}

.bbres_fieldset11::after {
    content: "Enter promo code";
    position: absolute;
    left: 10px;
    top: 70%;
    transform: translateY(-50%);
    color: #999;
    pointer-events: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

/* Hide ::after when input inside is focused */
.bbres_fieldset11:has(input:focus)::after {
    content: "";
}

.bbres_fieldset11.no-after::after {
    content: "";
}

.bbres_fieldset:focus-visible {
    outline: none;
    box-shadow: none;
}


.card-img-overlay {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 100%);
    transition: 0.4s;
    padding: 0px;
    border-radius: 8px 8px 0px 0px;
}

.date-error-banner {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px 15px;
    border-radius: 5px;
    margin-bottom: 15px;
    /* text-align: center; */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    z-index: 10;
    position: relative;
    animation: fadeIn 0.3s ease-in-out;
    /* background-color: #ff4d4d; */
    color: #ffffff !important;
}

.ui-datepicker {
    z-index: 100 !important;
}



@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-5px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* ========================= */

/* scroll tabs */

.tab-container {
    position: relative;
    max-width: 100%;
    overflow: hidden;
}

.tab-scroll-wrapper {
    display: flex;
    position: relative;
}

.scroll-arrow {
    background: rgba(255, 255, 255, 0.808);
    border: 1px solid #444444;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    z-index: 10;
    flex-shrink: 0;
}

.scroll-arrow:hover {
    background: #FFCB54;
}

.scroll-arrow:disabled {
    background: rgba(0, 0, 0, 0.05);
    cursor: not-allowed;
    opacity: 0.5;
}

.scroll-arrow:disabled:hover {
    transform: none;
}

.tabs-scrollable {
    overflow-x: auto;
    overflow-y: hidden;
    scroll-behavior: smooth;
    scrollbar-width: none;
    -ms-overflow-style: none;
    flex: 1;
    margin: 0 10px;
}

.tabs-scrollable::-webkit-scrollbar {
    display: none;
}

.gallery_sub_tabs {
    flex-wrap: nowrap !important;
    min-width: max-content;
}

.nav-link {
    white-space: nowrap;
    transition: all 0.3s ease;
    position: relative;
}

.fade-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 30px;
    pointer-events: none;
    z-index: 5;
    transition: opacity 0.3s ease;
}



/* thumb slider */

.thumb-swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.thumb-swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.thumb-swiper {
    width: 100%;
    height: 136px;
    box-sizing: border-box;
    border-radius: 5px;
}


.thumb-swiper-slide {
    background-size: cover;
    background-position: center;
}

.thumb-swiper2 {
    height: 500px;
    width: 100%;
}

.swiper-slide {
    border-radius: 5px;
}

.thumb-swiper .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}

.thumb-swiper .swiper-slide-thumb-active {
    opacity: 1;
}

.thumb-swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.thumb-swiper2 .swiper-button-next:after,
.swiper-rtl .thumb-swiper2 .swiper-button-prev:after {
    content: '' !important;
}

.thumb-swiper2 .swiper-button-prev:after,
.swiper-rtl .thumb-swiper2 .swiper-button-next:after {
    content: '' !important;
}

.img_slider {
    height: 470px;
}

.blog_img_div {
    height: 230px;
    border-radius: 8px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.blog_slider_img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
    z-index: 9;
    position: relative;
}

.blog_date {
    font-size: 12px;
    font-weight: 600;
    color: #ffb300;
    margin-bottom: 8px;
    transition: .2s ease-in-out;
}

.line_2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.line_3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 60px;
}

.blog_text {
    position: relative;
    padding-right: 50px;
}

.blog_text::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 100%;
    background-color: #ffffff;
    top: 0;
    left: -30px;
}

.blog_owl .owl-nav {
    display: none;
}

.hover_bg_light {
    transition: .2s ease-in-out;
    padding-bottom: 33px !important;
}

.hover_div:hover .hover_bg_light {
    background-color: #ffffff;
}

.page_pagination {
    gap: 8px;
    margin-bottom: 70px;
}

.page_pagination .page-item .page-link {
    background-color: #ffffff;
    border-radius: 5px;
    color: #000000;
    border: 1px solid #ffb300;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page_pagination .page-item .page-link:hover {
    background-color: #86cce816;
}

.page_pagination .active .page-link {
    background-color: #197E76 !important;
    color: #ffffff;
    box-shadow: none;
    border: none;
}

.hover_div:hover .hover_bg_light h3 {
    color: #197E76 !important;
}

.pagination .disabled .page-link {
    background-color: #efefef !important;
    color: #7e7e7e !important;
}

.yellow_btn {
    background: #f7ec13;
    color: #2d2d2d !important;
    width: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    border-radius: 5px;
}

.blog_main_bt_carousel .carousel-indicators {
    z-index: 999999;
}